@charset "utf-8";
/* CSS Document */

@font-face {font-family: "calibri"; src: url(calibri.ttf) format("truetype"); font-style:normal; font-weight:normal;}
@font-face {font-family: "calibrib"; src: url(calibrib.ttf) format("truetype"); font-style:normal; font-weight:normal;}

@font-face {font-family: "Candara"; src: url(Candara.ttf) format("truetype"); font-style:normal; font-weight:normal;}
@font-face {font-family: "Candarab"; src: url(Candarab.ttf) format("truetype"); font-style:normal; font-weight:normal;}
